» Ubuntu » Пакеты

Error

two or more packages specified (ffe natty)